Форум русскоязычного сообщества Ubuntu


Следите за новостями русскоязычного сообщества Ubuntu в Twitter-ленте @ubuntu_ru_loco

Автор Тема: не ставится packagekit  (Прочитано 240 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн fractal90

  • Автор темы
  • Новичок
  • *
  • Сообщений: 45
    • Просмотр профиля
не ставится packagekit
« : 26 Октябрь 2017, 19:45:13 »
Пробую ввести в домен по статье https://forum.openmediavault.org/index.php/Thread/18886-Guide-how-to-join-OpenMediaVault-3-x-in-an-Active-Directory-domain/ на моменте apt-get install sssd realmd policykit-1 packagekit adcli выдает
Чтение списков пакетов… Готово
Построение дерева зависимостей
Чтение информации о состоянии… Готово
Уже установлена самая новая версия realmd.
Некоторые пакеты невозможно установить. Возможно, вы просите невозможного,
или же используете нестабильную версию дистрибутива, где запрошенные вами
пакеты ещё не созданы или были удалены из Incoming.
Следующая информация, возможно, поможет вам:

Пакеты, имеющие неудовлетворённые зависимости:
 packagekit : Зависит: libglib2.0-bin но он не будет установлен
E: Невозможно исправить ошибки, у вас отложены (held) битые пакеты.

Чтение списков пакетов… Готово
Построение дерева зависимостей
Чтение информации о состоянии… Готово
Некоторые пакеты невозможно установить. Возможно, вы просите невозможного,
или же используете нестабильную версию дистрибутива, где запрошенные вами
пакеты ещё не созданы или были удалены из Incoming.
Следующая информация, возможно, поможет вам:

Пакеты, имеющие неудовлетворённые зависимости:
 libglib2.0-bin : Зависит: libglib2.0-0 (= 2.42.1-1+b1) но 2.48.0-1~bpo8+1 будет установлен
E: Невозможно исправить ошибки, у вас отложены (held) битые пакеты.

 

Страница сгенерирована за 0.056 секунд. Запросов: 24.